> ## Documentation Index
> Fetch the complete documentation index at: https://docs.cadanapay.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Reimbursements

> List reimbursements for your business.



## OpenAPI

````yaml /openapi/workforce-management.yaml get /v1/reimbursements
openapi: 3.0.0
info:
  description: APIs for interacting with Cadana Payroll Platform
  version: 1.0.0
  title: Business Workforce Management
  termsOfService: https://cadanapay.com/terms-and-conditions
  contact:
    email: api@cadanapay.com
  license:
    name: Apache 2.0
    url: http://www.apache.org/licenses/LICENSE-2.0.html
servers:
  - url: https://api.cadanapay.com
    description: Prod Server
  - url: https://dev-api.cadanapay.com
    description: Dev Server
security:
  - Authorization: []
tags:
  - name: Custom Auth
    description: APIs for interacting with Custom Authentication
  - name: Persons
    description: APIs for interacting with the HR module
  - name: Milestones
    description: APIs for milestone-based contractor pay
  - name: Instant Pay
    description: APIs for interacting with Instant Pay functionality
  - name: Users
    description: APIs for interacting with employee/contractor Cadana accounts
  - name: Files
    description: APIs for interacting with file uploads
  - name: Payrolls
    description: APIs for interacting with Payroll
  - name: Platform
    description: Platform APIs for interacting with businesses
  - name: Businesses
    description: APIs for interacting with Business
  - name: Treasury
    description: APIs for business balances, funding, and withdrawals
  - name: KYB
    description: APIs for business verification
  - name: Contracts
    description: APIs for interacting with contracts
  - name: Sandbox
    description: APIs for relevant sandbox simulations
  - name: Invoices
    description: APIs for interacting with invoices
  - name: Reimbursements
    description: APIs for interacting with reimbursements
  - name: Entities
    description: >-
      APIs for managing legal sub-entities (subsidiaries, branches) under a
      parent business
paths:
  /v1/reimbursements:
    get:
      tags:
        - Reimbursements
      summary: List Reimbursements
      description: List reimbursements for your business.
      operationId: listReimbursements
      parameters:
        - $ref: '#/components/parameters/XMultiTenantKey'
      responses:
        '200':
          description: A list of reimbursements
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    type: array
                    items:
                      type: object
                      properties:
                        id:
                          type: string
                          format: uuid
                        userId:
                          type: string
                          format: uuid
                        title:
                          type: string
                        fullName:
                          type: string
                        currency:
                          type: string
                        destinationCurrency:
                          type: string
                        status:
                          type: string
                        totalAmount:
                          type: object
                          properties:
                            currency:
                              type: string
                            value:
                              type: string
                        createdTimestamp:
                          type: integer
                        lastUpdatedTimestamp:
                          type: integer
                  node:
                    type: object
              example:
                data:
                  - id: d1e2f3a4-5678-9012-cdef-345678901234
                    userId: a3b4c5d6-e7f8-9012-abcd-ef3456789012
                    title: Client dinner
                    fullName: Ada Lovelace
                    currency: USD
                    destinationCurrency: USD
                    status: Approved
                    totalAmount:
                      currency: USD
                      value: '1000.00'
                    createdTimestamp: 1764332528
                    lastUpdatedTimestamp: 1764332600
                node: {}
        5XX:
          $ref: '#/components/responses/InternalError'
      security:
        - Authorization: []
components:
  parameters:
    XMultiTenantKey:
      name: X-MultiTenantKey
      in: header
      required: false
      schema:
        type: string
      description: >-
        Required when using a Platform API token. The tenant key identifying
        which business to operate on.
  responses:
    InternalError:
      description: Internal error
      content:
        application/json:
          schema:
            $ref: '#/components/schemas/InternalError'
  schemas:
    InternalError:
      description: Internal server error
      allOf:
        - $ref: '#/components/schemas/Error'
      example:
        code: internal_error
        message: An unexpected error occurred. Please try again later.
    Error:
      type: object
      properties:
        code:
          description: A machine parsable error code
          type: string
          enum:
            - invalid_request_body
            - resource_not_found
            - forbidden
            - internal_error
        message:
          description: A human readable message describing the error
          type: string
  securitySchemes:
    Authorization:
      type: http
      scheme: bearer
      bearerFormat: API_SECRET_KEY

````